RubyGems Navigation menu

wiki_lib 0.1.0

A simple library to wrap around some common wiki operations Currently only PMWiki is supported, but more will be added as and when.

Gemfile
          gem 'wiki_lib', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install wiki_lib
  
  
  
  
  
  
  

Total downloads 2,585

For this version 1,313

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 20, 2010 (7 KB)
  2. 0.0.1 - November 24, 2009 (6 KB)

Runtime Dependencies:

Development Dependencies: